Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORBInitInfo.h File Reference

`#include "PortableInterceptorC.h"`
`#include "LocalObject.h"`

Include dependency graph for ORBInitInfo.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Compounds
class | TAO_ORBInitInfo
| An implementation of the PortableInterceptor::ORBInitInfo interface. More...
## Typedefs
typedef TAO_ORBInitInfo * | TAO_ORBInitInfo_ptr
typedef TAO_Objref_Var_T< TAO_ORBInitInfo > | TAO_ORBInitInfo_var
typedef TAO_Objref_Out_T< TAO_ORBInitInfo > | TAO_ORBInitInfo_out

## Detailed Description

Id:
  ORBInitInfo.h,v 1.20 2003/10/28 18:29:18 bala Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>

## Typedef Documentation

typedef TAO_Objref_Out_T<TAO_ORBInitInfo> TAO_ORBInitInfo_out

typedef TAO_ORBInitInfo* TAO_ORBInitInfo_ptr

typedef TAO_Objref_Var_T<TAO_ORBInitInfo> TAO_ORBInitInfo_var